/*
 * Copyright 2016 - 2025 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#include <keel/pack-packlib.hpp>

#include "pack.hpp"

namespace olympic {
extern ox::StringLiteral projectName;
}

namespace studio {

ox::Error cmdPack(Project &project, ox::SpanView<ox::CString> args) noexcept {
	return keel::pack(project.projectPath(), olympic::projectName, args);
}

}
